Subject: Galaxy 2.9

From: [email-masked]
Date: Sat, 5 Aug 2000 00:19:08 EDT

AM Technologies Inc., is glad to announce the availability of a demo version 
of their multipurpose molecular modeling software package, Galaxy-2.9. It has 
everything that you need for drug discovery and molecular simulation. An SGI 
version may be down loaded after signing our Guest Book. A fully functional 
copy with a 90-days license can be down loaded after paying $500.00. We also 
have an excellent offer for the academic institutes. Please check our 
WebPages (http://www.am-tech.com/) for the detail information.